@charset "utf-8";
/* CSS Document */

@media (max-width:1199px) {
}

/*768-991*/
@media (max-width:991px) {
}


/*600-767*/
@media (max-width:767px) {
}
 @media(max-width:640px) {
}
 @media (max-width:480px) {
	 body{ }

#posti.container .logo {
	width: auto;
	margin: 0 auto;
	padding:0px 0 0px;
}

#posti.container .logo img { max-width:50%; margin:0 auto;}

#posti.container .banner h1 {
	font-size: 16px;
	text-align: center;
	padding: 0px;
	line-height:19px;
	display:inline-block;
	font-family: Letter Gothic std,sans-serif;
	font-weight: bold;
	margin-top: 15px;
}
.nail-contact-us #slideshow {
	height:0px;
}

.contact-us, .appointment {
	padding: 0px 0px 50px;
	background: #efefef;
}

.nail-contact-us .item-page > div .moduletable, .nail-appointment .item-page > div .moduletable {
	margin: 0 auto;
	width: 100%;
	background: #fff;
	padding: 10px 20px;
	border: 7px solid #e0e0e0;
}

.nail-contact-us .page-header {
	padding-bottom: 9px;
	margin: 20px 0 -15px;
	border-bottom: 1px solid #eee;
}
.part-2 {margin-top:70px; }

#services .modal-content .text-left {
	padding-top:15px;
}
#posti.container .navbar-default {
	background-color: #fff;
	border-color: none;
	padding-left:10px;
	border-radius: 2px !important;
}
#posti.container .navbar {
	margin: 0px !important;
	border: none;
}
.callbacks_nav {
  top: 52% !important;
  z-index: 9999;
}

#posti.container .banner p {
  font-size: 13px;
  letter-spacing: 0.2px;
  margin: 0 0 10px;
  padding: 0 0 12px;
  text-align: center;
}
#firstbox .callbacks_container ul.rslides li img {
  height: 204px !important;
}
.callbacks_container ul.rslides a { z-index:9999; position:absolute;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.apont {
  float: left;
  margin: 0 0 0px;
  width: 100%;
}

.navbar {
	border: medium none;
float: left;
margin: 0 !important;
width: 100%;
z-index: 9999999;
}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
		#pricelist {
  padding: 0;
}
.apont {
  float: left;
  margin: 0 0 0px;
  width: 100%;
}
.navbar-wrapper {
	margin-top: 0px;
	position:inherit;
}
#posti.container{
	position: absolute;
    top:0px;
	margin: 60px 0 0;
    z-index: 999999;
}
.navbar {
	border: medium none;
float: left;
margin: 0 !important;
width: 100%;
z-index: 9999999;
}
}
@media only screen and (min-width: 480px) and (max-width: 639px) {
	#pricelist {
  padding: 0;
}	
.apont {
  float: left;
  margin: 0 0 0px;
  width: 100%;
}
.navbar-wrapper {
	margin-top: 0px;
	position:inherit;
}
#posti.container{
	position: absolute;
    top:0px;
	margin: 60px 0 0;
    z-index: 999999;
}
.navbar {
	border: medium none;
float: left;
margin: 0 !important;
width: 100%;
z-index: 9999999;
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#pricelist {
  padding: 0;
}
.apont {
  float: left;
  margin: 0 0 0px;
  width: 100%;
}
.navbar-wrapper {
	margin-top: 0px;
	position:inherit;
}
#posti.container{
	position: absolute;
    top:0px;
	margin: 60px 0 0;
    z-index: 999999;
}
.navbar {
	border: medium none;
float: left;
margin: 0 !important;
width: 100%;
z-index: 9999999;
}
.navbar-collapse {
	  width: 100%;
}
}